Bug 391111 - Package selection doesn't offer Thunderbird
Package selection doesn't offer Thunderbird
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 17:22 EST by Chris Snook
Modified: 2013-01-09 20:43 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-21 17:53:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Snook 2007-11-19 17:22:28 EST
Description of problem:
Interactive package selection does not include Thunderbird as an option, and it
isn't installed automatically with the Graphical Internet group.

Version-Release number of selected component (if applicable):
F8 GA (also F7, maybe others)

How reproducible:
100%

Steps to Reproduce:
1. Install Fedora interactively
2. Look for Thunderbird in package selection
  
Actual results:
Thunderbird isn't listed, nor is it installed with the Graphical Internet group.

Expected results:
Anaconda offers an option to install Thunderbird.

Additional info:
Thunderbird is an immensely popular mail client, particularly among users who
are migrating from Windows or Mac and have already used Thunderbird on those
operating systems.  Even if it's not going to be the default, it should at least
be an option at install time.
Comment 1 Jeremy Katz 2007-11-19 17:29:31 EST
thunderbird isn't in the Fedora spin.
Comment 2 Jesse Keating 2007-11-20 17:25:59 EST
Will add to manifest.
Comment 3 Jesse Keating 2007-12-21 17:53:00 EST
Thunderbird has been added to the Fedora manifest.

Note You need to log in before you can comment on or make changes to this bug.